<? 
require_once('../../conf/connection.php');

$numero = $_GET["numero"];
$mesa = $_GET["mesa"];

$up_add_mesa="insert into add_mesa (codigo, pedido, mesa) values ('','$numero', '$mesa')";    
mysql_query($up_add_mesa, $conn) or die("Error en el query: ".mysql_error());	
             
$up_mesa="UPDATE mesa SET est_mesa='2' WHERE num_mesa='$mesa' ";    
mysql_query($up_mesa, $conn) or die("Error en el query: ".mysql_error());

?>
<META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../pedido.php?numero=<? echo $numero ?>&mesa=<? echo $mesa?>"> 
         
